package com.tomas.ht_ydt.ListData;

public class Payload_list {
    String id, content_label,  payload, qty, reprint_ref_id;

    public Payload_list(String id, String content_label, String payload, String qty, String reprint_ref_id) {
        this.id = id;
        this.content_label = content_label;
        this.payload = payload;
        this.qty = qty;
        this.reprint_ref_id = reprint_ref_id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getContent_label() {
        return content_label;
    }

    public void setContent_label(String content_label) {
        this.content_label = content_label;
    }

    public String getPayload() {
        return payload;
    }

    public void setPayload(String payload) {
        this.payload = payload;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getReprint_ref_id() {
        return reprint_ref_id;
    }

    public void setReprint_ref_id(String reprint_ref_id) {
        this.reprint_ref_id = reprint_ref_id;
    }
}
